<?php
$wb['Yes'] = 'Yes';
$wb['No'] = 'No';
$wb['Add Client'] = 'Add Client';
$wb['Client list'] = 'Client list';
$wb['Client'] = 'Client';
$wb['Add Invoice'] = 'Add Invoice';
$wb['Invoice list'] = 'Invoice list';
$wb['Invoice'] = 'Invoice';
$wb['Recurring item'] = 'Recurring item';
$wb['Make invoices'] = 'Make invoices';
$wb['Recurring'] = 'Recurring';
$wb['Recurring item import'] = 'Recurring item import';
$wb['Tools'] = 'Tools';
$wb['Item template'] = 'Item template';
$wb['Company'] = 'Company';
$wb['Settings'] = 'Settings';
$wb['Payment terms'] = 'Payment terms';
$wb['Drafts'] = 'Drafts';
$wb['Proforma invoices'] = 'Proforma invoices';
$wb['Home'] = 'Home';
$wb['Dashboard'] = 'Dashboard';

$wb['Invoices'] = 'Invoices';
$wb['Refunds'] = 'Refunds';
$wb['Messages'] = 'Messages';
$wb['Email messages'] = 'Email messages';
$wb['Send invoice reminders'] = 'Send invoice reminders';
$wb['Email templates'] = 'Email templates';
$wb['Global settings'] = 'Global settings';

?>
